0

This question already has an answer here:

Following the same steps as Dipak C in his question regarding void-variable helm-map error but still cannot solve the problem even after adding (package-initialize) just after (require 'helm-config) as I understand from the solution.

marked as duplicate by Drew, Constantine, T. Verron, itsjeyd, paprika Nov 25 '14 at 9:29

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • 1
    This question would probably make more sense as a comment on the answer to the original question asking for clarification, rather than as a separate question. Please consider switching this to the comment option. – Dan Nov 24 '14 at 23:10
  • @Dan: I tried to add a comment on the answer to the original question but was not able to due to low reputation score. At the moment I have only 1 reputation score. AFAIK, commenting is allowed starting from 15 reputation points. This is why I created a kind of follow-up question. – Aleksei Fedotov Nov 25 '14 at 7:29
  • "... cannot solve the problem even after adding (package-initialize) just after (require 'helm-config) as I understand from the solution." That is not what the solution says. You need to call package-initialize before making any customizations to third-party packages. – itsjeyd Nov 25 '14 at 9:00
0

Calling package-initialize after loading helm won't make a difference, doing it before loading helm might. Also see https://github.com/emacs-helm/helm#install-from-emacs-packaging-system and https://github.com/emacs-helm/helm/wiki#faq.

Not the answer you're looking for? Browse other questions tagged or ask your own question.